Subject: PMP> Still two definitions of Busy

From: "Caruso,Angelo" <[email-masked]>
Date: Mon, 9 Jun 1997 12:50:02 PDT

Editorial comments on the current draft (draft-ietf-printmib-mib-info-02.txt):

On page 18 of the current draft there is a definition for Busy / 
 Temporarily Unavailable which appears as part of the same paragraph 
 for the definition of Unavailable. I believe this should be removed 
 since there is a second definition for Busy on page 19. I thought we 
 had agreed to this previously.

The table on page 19 has 'Normal' as the first entry. I thought we had 
 agreed to change the first entry from 'Normal' to 'Idle'.  There is no 
 definition for 'Normal' but there IS a definition for 'Idle'.

There are many instances of text formatting problems (line wraps and 
 indentations) in the draft.

Angelo